> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Post v1businesses billingtax ids



## OpenAPI

````yaml /api-reference/openapi.json post /v1/businesses/{businessId}/billing/tax-ids
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/billing/tax-ids:
    post:
      tags:
        - Billing
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/BillingTaxIdProxyRequest'
          text/json:
            schema:
              $ref: '#/components/schemas/BillingTaxIdProxyRequest'
          application/*+json:
            schema:
              $ref: '#/components/schemas/BillingTaxIdProxyRequest'
      responses:
        '200':
          description: OK
          content:
            text/plain:
              schema: {}
            application/json:
              schema: {}
            text/json:
              schema: {}
components:
  schemas:
    BillingTaxIdProxyRequest:
      type: object
      properties:
        type:
          type: string
          nullable: true
        value:
          type: string
          nullable: true
        country:
          type: string
          nullable: true
      additionalProperties: false

````